@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:200,300,400,700);
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Economica&display=swap');

:root {
  --darkbase: #004e98;
  --highlight: #ff6700;
  --accent: #3a6ea5;
  --shaded: #c0c0c0;
  --background: #ebebeb;
  --feature: #c0c0c0;
  --black: #141414;
  --white: #FFFFFF;
  --pureblack: #000000;
}


/*Bootstrap correction */
@media(min-width:980px)
{body {padding-top: 58px;} }

@media(max-width:979px)
{
.title, #footer {margin-right:-20px;margin-left:-20px;}
.title h1, #footer .container {margin-right: 20px;margin-left: 20px;}

}

@media (min-width: 980px) and (max-width: 1199px){
.catdate 
{visibility:hidden;}}
/*end Bootstrap correction*/

/*corrects Archive player */
iframe {
max-width: 800px; 
border:0;
}

iframe.archive {
width: 100%;
border:0;
height: 30px;
}

iframe.mixcloud75
{width: 75%;
max-width: 1200px;}

iframe.mixcloud100
{width: 100%;
max-width: 1200px;}

iframe.mixcloud93
{width: 93%;
max-width: 1200px;}

/*Social media icons */

.socialicons 
{float: right; margin: 15px 5px 0 0;}

.fb-like {
top: 2px;
margin-right:5px;
margin-left: -6px;
}

.twitter-share-button {margin: 0px; padding: 0 6px 0 2px;}

.kindleWidget {
display:inline-block;vertical-align: top;padding:2px;cursor:pointer;font-size:11px;font-family:Tahoma;white-space:nowrap;line-height:1;border-radius:3px;border:#ccc thin solid;color:black;background:transparent url('https://d1xnn692s7u6t6.cloudfront.net/button-gradient.png') repeat-x;background-size:contain;margin: 0 25px 0 0;
}
/*end social media*/
form {
margin-top:0;
display: inline;
}

fieldset p {margin-bottom: 0; }


.smallpix {margin: 3px 0;}
.trackicon {display: inline;}
.trackicon .trackinfo  {display: none; }
.trackinfo {color: #ccc;}
.trackicon:hover  a .trackinfo :hover{color:  var(--darkbase); 
 -webkit-transition: color 0.6s ease;
-moz-transition: color 0.6s ease;
-o-transition: color 0.6s ease;
transition: color 0.6s ease;}
.trackicon:hover  .trackinfo  {display: inline; font-weight: 800;}
.trackicon:hover  a .trackinfo {color: var(--highlight); }

.title {border-bottom: 7px solid  var(--highlight);}



/*buttons */
button.btn, span.btn  { font-size: 13px; padding: 2px 5px; margin-bottom:2px;}
a.btn { font-size: 13px; padding: 2px 5px;}

input.rate, input.rate:visited , button.btn, span.btn, a.btn{
   background: var(--darkbase);
   color: var(--background);
   font-weight: 400;
   font-family: 'Noto Sans', Arial, Trebuchet MS, Sans Serif;
   text-decoration: none;
   vertical-align: center;
   transition: all 400ms linear; 
   border:1px solid  var(--darkbase);
   margin-top: 0;
   }

input.rate:hover, button.btn:hover, input.rate:focus, button.btn:focus, span.btn:focus, span.btn:hover, a.btn:hover {
   background: var(--highlight);
   border:1px solid var(--pureblack);
   transition: all 200ms linear; 
   }
input.rate:active, button.btn:active, span.btn:active, a.btn:active {
   background: var(--pureblack);
   color: var(--white);
   border:1px solid var(--pureblack);
   transition: all 100ms linear; 
   }
   
a.btn {margin-top: 6px;}
.searchbox a.btn {margin: 5px;}

.star-rating, .rating-cancel {
margin-top: 4px;
}   
   
/*artist pages*/
.artbox a {
display:block;
background-color: var(--feature);
border:1px solid var(--feature);
height:70px;
color: var(--white);
border-top-right-radius:6px;
-moz-border-radius-topright:6px;
font-weight:300;
border-bottom: 2px solid var(--highlight);
}

.artmenutext {
display:block;
margin-top:0.55em;
font-family: 'Economica', 'Noto Sans', Arial, sans-serif;
font-size: 1.5em;
}

.artbox a:hover {
background: var(--highlight);
text-decoration:none;
font-size: 1.5em;
color:var(--white);
border-top-right-radius:6px;
-moz-border-radius-topright:6px;
transition: all 400ms linear;
font-weight:300;
border-color: var(--highlight);
border-bottom: 2px solid var(--accent);
}

.artbox a:hover .artmenutext {
margin-top: 0.6em;
}

.artbox img {
float:left;
margin:0 15px 0 0;
}

.artbox {
color:var(--pureblack);
font-size:1.3em;
width:100%;
margin-top: 8px;
margin-bottom:5px;
}

.sub {
color: var(--black);
font-size:0.7em;
font-weight: 300;
}

a:hover .sub {
visibility: hidden;
transition: all 400ms linear;
font-size: 0.2em;
}

/*end artist pages*/
/*release pages*/

.relbox {
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topright: 10px;
border-top-right-radius: 10px;
background: var(--feature);
text-decoration:none;
border: 0;
border-bottom: 2px solid var(--highlight);
margin: 3px 0 7px 0;
float: left;
text-align: center;
width: 97%;
height: 215px;
padding: 20px 5px 10px 5px;
font-size: 1.4em;
position: relative;
font-family: 'Economica', 'Noto Sans', Arial, sans-serif;
}

.relbox  img{
float: none;
margin: 0 0 10px 0;
}

.relti {
padding: 10px 0 0 0;
font-size: 1.3em;
}

.relinf {color: var(--darkbase);}

a .relbox { color: var(--white);}

a:hover .relinf {
visibility: hidden;
transition: all 200ms linear;
}

a:hover .relbox  {
background: var(--highlight) url(../images/css/waves200.png) bottom right no-repeat;
border-bottom: 2px solid var(--accent);
color: var(--white);
transition: all 400ms linear; 
font-weight:300;
backface-visibility:hidden;}
}

a:hover .relbox.catno {font-size: 1.5em;}

/*end release pages*/

.row-fluid.errordiv {border:#222 1px solid; padding: 3px; font-weight: 800; background-color:#cc0000;}
.row-fluid.succdiv {border:#222 1px solid; padding: 3px; font-weight: 800; background-color:#00cc66;}


body {
    font-size: 13px;
	line-height: 1.7em;
    color:  var(--black);
	background: var(--background) /*url(../images/css/headphones.png) top right no-repeat*/;
	background-image: ;
	font-family: "Noto Sans";
}
body strong {
color:  var(--black) }
body h1{
    font-family: "Economica";
    font-weight: 300;
	font-size: 4em;
	margin-top: 15px;
}
body h2,
body h3,
body h4,
body .created {
    font-family: "Economica";
    font-weight: 300;
}

h4 {font-size: 1.6em;}

.search {
    margin-top: 6px;
	margin-right: 4px;
	margin-bottom: 10px;
	font-family: "Economica";
    font-weight: 300;
	font-size: 2.7em;
	color: var(--shaded);	
}

body h4 {
    margin-top: 0
}
body h2 {font-size: 2.7em; margin-bottom: 5px; margin-top: 12px;}
body h3  {font-size: 2em; margin: 5px 0; line-height: 105%}
/*body p a {font-weight: 600;}*/
body a  {border-bottom: 1px transparent;transition: border-color 400ms linear;}
body  a:hover {border-bottom: 1px solid; transition: border-color 400ms linear;}
body a#logo:hover {border-bottom: none;}
.bordered 
{padding: 1px 9px 0px 12px;background-color: var(--shaded); border-bottom: 2px solid  var(--highlight);border-top-right-radius:12px;}

.btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 0;
    background-image: none;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}
.btn.btn-transparent {
    border: 3px solid var(--white);
    background: transparent;
    color: var(--white)
}
.btn.btn-transparent:hover {
    border-color: rgba(255, 255, 255, 0.5)
}
.btn.btn-link {
    color: var(--highlight);
    padding: 0
}
.btn.btn-link:hover {
    text-decoration: none
}
.btn-primary {
    background-color: var(--highlight);
}
.btn-primary:hover {
    background-color: #24a259
}
a {
    color:  var(--darkbase);
    -webkit-transition: 400ms;
    -moz-transition: 400ms;
    -o-transition: 400ms;
    transition: 400ms
}
a:hover,
a:focus {
    color: var(--highlight);
    text-decoration: none;
    outline: 0
}
.dropdown-menu {
    margin-top: -1px;
    min-width: 180px
}
body>section {
    padding: 10px 0
}
body>section#slide-show, body>section#news, body>section#homepage {
    padding: 0
}
.title {
    background:  var(--darkbase);
    color: var(--white);
    padding: 5px 0;
}

hr { border: 0; height: 2px; background: var(--accent) ;}

.center {
    text-align: center
}


.progress {
    margin-bottom: 10px
}
.progress,
.progress .bar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-image: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    height: 30px;
    line-height: 30px
}
.label,
.badge {
    font-weight: 300;
    font-size: 90%
}
ul.breadcrumb {
    margin: 12px 0 0;
    background: transparent
}
ul.breadcrumb>li {
    text-shadow: none
}
ul.breadcrumb>li>a,
ul.breadcrumb>li .divider {
    color: var(--shaded);
}
ul.breadcrumb>li>a:hover
{ color: #e5e5e5;
}

ul.breadcrumb>li.active {
    color: var(--white);
}

.btn-social {
    border: 0;
    color: var(--white);
    text-shadow: 0 1px rgba(0, 0, 0, 0.5)
}
.btn-social.btn-facebook {
    background: #4f7dd4
}
.btn-social.btn-facebook:hover {
    background: #789bde
}
.btn-social.btn-twitter {
    background: #5bceff
}
.btn-social.btn-twitter:hover {
    background: #8eddff
}
.btn-social:hover {
    color: var(--white)
}
header.navbar .navbar-inner {
    background: var(--white)!important;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}
header #logo {
    width: 394px;
    height: 58px;
	padding: 0;
    background: url(../images/css/mainlogo21.gif) no-repeat 0 50%;
}
header.navbar {
    margin-bottom: 0
}
header.navbar .nav {
    margin-top: 10px
}
header.navbar .nav>li {
    margin-left: 1px
}
header.navbar .nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    color:  var(--darkbase);
    font-family: "Economica";
    font-size: 25px;
	font-weight: 400;
    text-shadow: none;
}
header.navbar .nav>li>a:hover {
    background: transparent;
    color: var(--highlight);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}
header.navbar .nav>li.active>a,
header.navbar .nav>li.active>a:hover {
    background: transparent;
    color: #222;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;	
}

header .dropdown-menu {
    margin-top: 20px
}
header .dropdown-menu:before {
    display: none!important
}
.navbar .nav li.dropdown.open>.dropdown-toggle,
.navbar .nav li.dropdown.active>.dropdown-toggle,
.navbar .nav li.dropdown.open.active>.dropdown-toggle {
    background-color: transparent;
    color: var(--highlight)
}
.navbar .nav>.active>a,
.navbar .nav>.active>a:hover,
.navbar .nav>.active>a:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}
.navbar .nav>li>a:focus,
.navbar .nav>li>a:hover {
    color: var(--highlight)
}

ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
    list-style: none;
    padding: 0;
    margin: 0
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before,
ul.arrow li::after,
ul.arrow-double li::after,
ul.tick li::after,
ul.cross li::after,
ul.star li::after,
ul.rss li::after {
    font-family: FontAwesome;
    font-size: 11px
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before {
    margin-right: 5px
}
ul.arrow li::before {
    content: "\f105"
}

#footer {
    background: var(--pureblack);
    padding-top: 15px;
    padding-bottom: 15px;
    color: #888
}
#footer a {
    color: #888
}
#footer a:hover {
    color: var(--highlight);
}
#footer #gototop {
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    display: inline-block;
    background: #1d1d1d;
    font-size: 24px;
    color: var(--white)
}
#footer #gototop:hover {
    background: #2b2b2b;
    text-decoration: none
}
#footer .cp {
    margin-top: 11px
}
ul.social {
    list-style: none;
    margin: 10px 0 0;
    padding: 0;
    display: inline-block
}
ul.social>li {
    display: inline-block;
    margin: 0 5px
}
ul.social>li>a {
    font-size: 24px;
    color: #666
}
ul.social>li>a:hover {
    color: #999
}
.social {float: right;}
.artsocial {float: left;}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    min-height: 15px;
    border: 2px solid #ededed
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: var(--highlight);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

/*textarea#message {
    padding: 10px 15px;
    height: 219px
}*/
#error {
    text-align: center;
    margin-top: 150px;
    margin-bottom: 150px
}
#news img, .leftimg, .rightimg {
border: 0;
}
#news img, .leftimg {
float:left;
padding: 0 10px 10px 0;
}
.rightimg {
float:right;
padding: 0 0px 10px 10px;
}

.relimg{
border: 0;
padding: 19px 0 10px 0;
}

.artimg{
border: 0;
padding: 4px 0 10px 0;
}

.rightrel {
float:right;
padding: 50px 0 10px 10px;
text-align:right;
}

.ccimg {
padding: 10px 0;
}

.main ul a {font-weight: 600}
.main ul i {top: 5px;}

.searchbox, .blockbox, .infobar{
padding: 2px 15px;
border-top-right-radius:10px;
background-color: var(--shaded);
}

.searchbox, .blockbox {
color: var(--black);
}

.infobar {
margin: 12px 0;
border-bottom: 2px solid  var(--darkbase);
color:  var(--white); font-size: 14px;
}

.catno, .catdate{
font-weight: 300;
font-family: 'Economica', Arial, sans-serif;
color: var(--highlight);
}

.catno {font-size:8.5em;letter-spacing:-0.05em;}
.catdate {font-size:1.7em;}

.relbox .catno 
{float:right;  
position: absolute; 
bottom: 0px; 
right: 0;
font-size:3em;
color: var(--accent);}

.relbox .catdate
{float: left;
position: absolute;
bottom: 0px;
left: 2px;
font-size: 1em;
color: var(--accent);}

.rightrel .catdate {margin-bottom: 3px;}

a:hover .relbox .catno
{color: var(--white);}

span.sml 
{font-size: 0.4em; margin: 0; letter-spacing:0.05em;}

a:hover .relbox .catdate
{visibility: hidden;
transition: all 200ms linear;
color:  var(--darkbase); }

.blockbox {
margin: 2px 0 10px 0;
padding-bottom: 15px;
border-bottom: 2px solid var(--highlight);
}

form  {
margin-top:0;
display: inline;
}

.tracksearch fieldset {
margin: 0;
padding: 0;
border: 0;
display: inline;
}

.tracksearch input, .tracksearch select{
margin: 5px 0 6px 0;
min-height: 12px;
width: auto;
padding: 2px 5px;}

input.contact, textarea.contact, input.licreq, textarea.licreq {
width: 100%;
}

input.halfbox {width: 67%;}

.date {padding-right: 20px; font-size: 0.8em;}


.nomargin {margin: 0;}

.feature
{background: var(--highlight);
color: var(--white);}

.feature a.btn {
background: var(--white);
color:  var(--darkbase);
}

.feature a:hover.btn
{background: var(--highlight);
color: var(--white);
border: 1px solid var(--white);}

@media(max-width:979px){
.relbox  {height: auto;}}

container main div.span6 {margin-bottom: 15px;}


.lead {color:  var(--black); font-size: 14px;}
.searchbox strong {color: var(--white); font-size: 14px;}
img.banner-image {padding: 2px 0 5px 0;}

.artnews h3 {line-height: 100%; margin: 10px 0;}

.navbar .btn-navbar:hover,.navbar .btn-navbar:focus,.navbar .btn-navbar:active,.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar[disabled]{color:#ffffff;background-color:var(--highlight);*background-color:var(--highlight);}

.grey {color: #ccc;}
.highlight {color: var(--highlight);}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}